import request from '@/utils/request'

// 查询审核列表
export function listVerify(query) {
  return request({
    url: '/bst/verify/list',
    method: 'get',
    params: query
  })
}

// 查询审核详细
export function getVerify(id) {
  return request({
    url: '/bst/verify/' + id,
    method: 'get'
  })
}

// 新增审核
export function addVerify(data) {
  return request({
    url: '/bst/verify',
    method: 'post',
    data: data
  })
}

// 修改审核
export function updateVerify(data) {
  return request({
    url: '/bst/verify',
    method: 'put',
    data: data
  })
}

// 删除审核
export function delVerify(id) {
  return request({
    url: '/bst/verify/' + id,
    method: 'delete'
  })
}
